GT-P7501 total langsam

  • 16 Antworten
  • Neuester Beitrag
Diskutiere GT-P7501 total langsam im Samsung Galaxy Tab 8.9 / 10.1 Forum im Bereich Samsung Forum.
izaseba

izaseba

Fortgeschrittenes Mitglied
Hallo,
ich habe den Galaxy 1 mit 4.0.4 Android drauf und war bis jetzt eigentlich immer mit zufrieden.
Doch seit paar Monaten ist das Ding nur noch lahm, unmöglich
Ich habe ihn schon zurückgesetzt, damit alles alte am Ballast weg ist, leider ohne Besserung
Weiß jemand woran das liegen kann?
Will mich etwa Samsung zwingen, was neues zu kaufen?
Na ja, ich gib zu, der Tab hat schon paar Jährchen auf dem Buckel, ist aber technisch soweit in Ordnung und ich habe keine Lust mir was neues zu holen...
Oder soll ich ne andere Firmware darauf spielen und wenn ja, welche?
Bin für jede Hilfe dankbar.

Gruß Sebastian
 
misterx31

misterx31

Enthusiast
Moin @izaseba

Wird bei deinem Gerät das gleiche Problem sein wie bei diesem User hier : Probleme mit SG Tab 10.1 GT P7500 ( extrem langsam ) :crying:

Wenn du`s dir zutraust im Recovery einen Factory Reset zu machen, dann müsste "die Kiste" wieder laufen...aber ebend auch nur auf 4.0.4 (steinalt):thumbdn:
Nach meiner telefonischen Hilfe (die ich dir hiermit auch anbiete) war dies dann der Fall :biggrin:
@Blindensextett war damit zufrieden ---> Angst vor`m Flashen? Ich helfe dir gern ! [Galaxy Tab 2]

izaseba schrieb:
Oder soll ich ne andere Firmware darauf spielen und wenn ja, welche?
...von Samsung kam da (glaub ich) nix aktuelleres mehr, bleibt dir also nur eine Customrecovery/Rom übrig :sneaky:
...könntest dir dann hier : Custom-ROMs für Samsung Galaxy Tab 8.9 / 10.1 für dein Gerät was raussuchen :smile:
 
M

Milchstrasse

Neues Mitglied
Guten Abend!

Ich hatte das gleiche Problem, wie Izaseba seinerzeit. Ich habe den Factory Reset gemacht, jetzt "läuft die Kiste" wieder, wie oben schön gesagt. :D Nun kann ich allerdings einige Internetseiten nicht öffnen - Firefox, was ich über Play Store runterlade, ist nicht kompatibel. Habe jetzt Opera Mini runtergeladen, einige htts Seiten können geöffnet werden, einige sind weiß. Aus aktuellem Anlass versuche ich die Ryanair App runterzuladen, ohne Erfolg.

Heisst das für mich, dass ich flashen muss/soll? Und wie? Ich habe hier einige Anleitungen gefunden, meistens schon älteren Datums, so dass ich nicht weiß, ob es noch aktuelle ist.

Hat jemand einen Rat für mich?

Herzliche Dank! :1f48b:
Milchstraße
 
bierma32

bierma32

Enthusiast
Zuletzt bearbeitet:
M

Milchstrasse

Neues Mitglied
@bierma32
Vielen Dank für die schnelle Antwort! Da ich nicht wirklich viel verstanden habe, bin ich zu deiner Flashanleitung abgebogen. Hier komme ich a 2 Punkten nicht weiter: ich konnte die USB Treiber nicht runterladen (vielleicht muss ich nach dem download von Odin noch warten?). Odin hat tab trotzdem erkannt. Punkt 4.2 - Flashable TWRP Version im Verzeichnis Download speichern - über PC auf Tab gespeichert. Punkt 4.3 - ins Recovery booten und unter Install und das neuste TWRP auswählen - ich finde auf dem Tab alles mögliche, auch Install, aber drunter keine TWRP. Wie komme ich hier weiter?

Vielen Dank,
Milchstrasse
 
bierma32

bierma32

Enthusiast
@Milchstrasse

Wenn Odin dein Tab erkennt ,brauchst du keine USB Treiber installieren.
Welche TWRP hast du jetzt mit Odin installiert ?
Die Flashbare Version ist eine ZIP oder IMG Datei ?
IMG Dateien kannst im TWRP unter Install das Menü flash .IMG finden.
Wenn du 2.8.7.0 bereits mit Odin installiert hast brauchst du nicht zwingend eine neuere Version mit TWRP flashen

Bitte Fragen falls etwas unklar ist.
 
M

Milchstrasse

Neues Mitglied
Hallo bierma32,

danke für deine Antwort, das hat mich schon weiter gebracht. Ich bin bis zum Schluss gekommen, habe jetzt ein Tablet mit neuen look, Version 5.1.1. Leider werden einige apps nicht ausgeführt und ich bekomme ständig die Meldung >der Prozess "com.google.process.gapps" wurde beendet.< Bin dabei nach dieser Anleitung von dir vorgegangen:
[ROM][Unofficial][AOSP] Android 5.0.2 Lollipop. Scheinbar habe ich aber etwas falsch gemacht. Lässt sich das reparieren?
 
bierma32

bierma32

Enthusiast
@Milchstrasse
OK , hast die 5.1 installiert, warum bist du nicht gleich auf die Nougat V 7.1.2 gegangen?
Spielt aber auch keine Rolle.
Zu deinen Problem, kann zwei Ursachen haben .
1. vorher kein factory reset gemacht ? D.h. es sind noch Daten von der alten Stockrom vorhanden
Oder 2. du hast Gapps installiert die nicht mehr kompatibel / nicht mehr unterstützt werden.
? Hast du Rom und Gapps in einen rutsch installiert oder zwischen durch gebootet nach dem du die Rom installiert hast ?

Siehe auch Post #2 im Nougat Rom [ROM][GT-P75xx / P4wifi / P4 ][AOSP V.7.x] [Nougat] unofficial
 
M

Milchstrasse

Neues Mitglied
@bierma32
Ich habe mir schon gedacht, dass es zu einfach wäre. :1f605:
1. bewusst habe ich keinen factory reset gemacht. Jetzt weiß ich, warum meine Daten noch drauf waren.
2. gapps habe ich installiert. Ob sie kompatibel sind, weiß ich nicht, bin auf den vorhandenen link gegangen und runtergeladen.
3. ich habe alles in einem rutsch installiert.

Danke für die tipps, starte gleich die nächste Runde.
 
bierma32

bierma32

Enthusiast
@Milchstrasse
Hast du ein USB OTG Adapter für das Tab ?
Wenn ja , alle Zips ( Rom ) und a lleswas du Flaschen willst auf diesen Speichern und dann einen Factoryx Reset und wipe cache ,system Data und data media ( ist deine interne Sdcard ) wipe in ND formatieren dein Tab ist nun jungfräulich.
Jetzt alles vom USB Adapter aus installieren , ( vorher testen ob du vom TWRP Zugriff hast , auch OTG vorher mounten )
 
Zuletzt bearbeitet:
M

Milchstrasse

Neues Mitglied
@bierma32
Der factory reset hat schon gereicht, um die Fehlermeldung nicht mehr zu bekommen. :D Einen Adapter habe ich, werde es dann mit Nougat versuchen.
 
M

Milchstrasse

Neues Mitglied
@bierma32
Guten Abend! Ich habe deinen Rat befolgt, habe einen factory reset mit allem drum und dran gemacht, und jetzt stehe ich vor neuen Herausforderungen.
Obwohl ich Odin benutzt habe, wird mir im weiteren Installationsverlauf angezeigt: installing aosp… … not MD file found.
Ist es ein Problem? Weiterhin wird kein Super SU installiert. Falsche Version? Wo könnte ich die richtige runterladen?

VG,
Milchstraße
 
bierma32

bierma32

Enthusiast
@Milchstrasse
Odin bringt dir gar nichts, da du mit keine Customrom installieren kannst.
Bei TWRP kannst du die MD5 checksum Prüfung ausschalten.

Zu deinen Supersu Problem. V2.82 ist bei dieser Rom die richtige, ich würde bhier aber auf Magisk 18.1 ändern.
D.h. Boot.IMG flashen und Magisk installierten.
 
M

Milchstrasse

Neues Mitglied
@bierma32
Habe jetzt stundenlang rumprobiert, komme aber nicht weiter. Ich habe nicht herausgefunden, wie ich das boot.img flashen kann, so habe ich beschlossen, Supersu zu behalten. Das klappt aber nicht, bekomme Meldungen wie E: unable to mount storage, E: Unable to unmount '/extra'. Ich bin mir ziemlich sicher, dass ich vorher diese Meldungen nicht hatte. Bin bald am verzweifeln.
 
bierma32

bierma32

Enthusiast
@Milchstrasse
Factory reset und alles nochmal flashen.
War mein Fehler, da ich nach der Installation immer ein komplettes Backup auf meiner ext.Sdcard erstellen.
Somit kann ich diverses wieder herstellen wenn etwas schief läuft ohne das System komplett neu einzurichten.
 
Zuletzt bearbeitet:
M

Milchstrasse

Neues Mitglied
Guten Abend bierma32,
mein geflashter tab funktioniert bestens, aber leider erkennt er die SIM Karte nicht. Muss ich noch etwas installieren oder habe ich eine falsche Version runtergeladen?

Vielen Dank!
Milchstraße